body {
    font-family: 'Open Sans Condensed', sans-serif;
    /* font-family: 'Roboto Condensed', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    font-size:1em;
}

form {
    float:left;
    margin-right:50px;
    font-size:0.9em;
}
input.viewLabel {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:1.1em;
    font-weight:normal;
    background: #8dc63f;
    color:#ffffff;
    border-radius:5px;
    outline:none;
}
input.downloadArtwork {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:1.1em;
    font-weight:normal;
    background: #8dc63f;
    color:#ffffff;
    border-radius:5px;
    outline:none;
}

select.materials {
    min-width: 250px;
}
select.components {
    min-width: 250px;
}
span.select2 {
    display:block;
    margin-bottom:5px;
}

div#messageArea {
    margin: 20px 0px 10px 0px;
    color: #000000;
    font-size: 1em;
}

select.labelOrientation, select.labelFileFormat, select.calltoaction {
    min-width: 250px;
}

div.dividercol {
    float:left;
    width:7px;
}
    div.dividercol > div.border {
        height:100px;
        width:3px;
        margin:180px 2px 0px 2px;
        background-color:#000000;
    }

div.wrappercol {
    float:left;
}

div.colwrapper {
    float:left;
    width:117px;
}

.topMargin {
   margin-top:10px !important;
}
.lime {
    background-color:#8dc63f;
}
.black {
    background-color:#000000;
}

/**
* Label: Colour Portrait
*/
div#labelContainer {
    position:relative;
    color:#000000;
    background-color:transparent;
    font-size:1em;
    border:none;
    display:none;
    width:290px;
    height:410px;
}

div#labelContainer img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 95%;
    max-width: 95%;
    width: auto;
    height: auto;
    margin: auto;
}

